[Desktop Entry]
Exec=javaws
MimeType=application/x-java-jnlp-file;
Name=Java Web Start
Name[ar]=تصفح مواقع java
Name[bn]=জাভা ওয়েব স্টার্ট
Name[da]=Java webstart
Name[el]=Αναζήτηση στο διαδίκτυο περί Java
Name[es]=Web Start Java
Name[fa]=آغاز وب جاوا
Name[ga]=Tosú Gréasáin Java
Name[gu]=જાવા વેબ શરૂઆત
Name[he]=דף הפתיחה של Java
Name[hi]=जावा वेब प्रारंभ
Name[hne]=जावा वेब सुरू
Name[ka]=Java ვებ დასაწყისი
Name[km]=រ​​ចាប់ផ្តើម​ Java Web
Name[kn]=ಜಾವಾ ಜಾಲ ಪ್ರಾರಂಭ
Name[mai]=जावा वेब प्रारंभ
Name[ml]=ജാവ വെബ് സ്റ്റാര്‍ട്ട്
Name[mr]=जावा वेब प्रारंभ
Name[nb]=Java nettstart
Name[ne]=जाभा वेब सुरुआत
Name[pa]=ਜਾਵਾ ਵੈੱਬ ਸ਼ੁਰੂ
Name[ro]=Pornire Java Web
Name[ru]=Запуск приложений Java из сети
Name[sr]=Јавин веб‑почетак
Name[sr@latin]=Javin veb‑početak
Name[sv]=Java webbstart
Name[ta]=ஜாவா இணைய துவக்கம்
Name[te]=జావా వెబ్ మొదలు
Name[tg]=Кушодани барномаҳои Java аз Интернет
Name[tr]=Jawa Web Start
Name[uk]=Запуск програм Java з мережі
Name[vi]=Sở khởi Mạng Java
Name[wa]=Enondaedje waibe Java
Name[x-test]=xxJava Web Startxx
X-KDE-ServiceTypes=
Terminal=false
Type=Application
